{
    "require": {
        "twig/twig": "^3.0",
        "illuminate/database": "*"
    },
    "autoload": {
        "psr-4": {
            "Controllers\\": "app/controllers/",
            "Models\\": "app/models/" 
        },
        "classmap": [
            "controllers/",
            "models/",
            "core/"
        ]
    },
    "require-dev": {
        "phpunit/phpunit": "7"
    }
}
